/* Small only < 640 */
@media screen and (max-width: 39.9375em) {	
	html, body {
		font-size: 14px;
	}
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
	#spinner_master_container {
		display: block;
	}
	ul#langs {
		margin-right: 50px;
	}
	nav {
		position: absolute;
		width: 100%;
		margin: 0;
		z-index: 100;
		top: 0;
		left: calc(100% + 1.25rem);
		transition-duration: 0.5s;
	}
	nav.visible {
		left: 0%;
		transition-duration: 0.5s;
	}
	nav ul {
		width: 100%;
		padding: 3rem 0 0.5rem 0;
	}
	nav ul li {
		width: 100%;
		margin: 0;
	}
	nav ul li a {
		width: 100%;
		text-align: left;
		font-size: 1rem;		
	}
}

/* Medium only > 640 < 1024 */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	html, body {
		font-size: 14px;
	}
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
	#spinner_master_container {
		display: block;
	}
	ul#langs {
		margin-right: 50px;
	}
	nav {
		position: absolute;
		width: 100%;
		margin: 0;
		z-index: 100;
		top: 0;
		left: calc(100% + 1.25rem);
		transition-duration: 0.5s;
	}
	nav.visible {
		left: 0%;
		transition-duration: 0.5s;
	}
	nav ul {
		width: 100%;
		padding: 3rem 0 0.5rem 0;
	}
	nav ul li {
		width: 100%;
		margin: 0;
	}
	nav ul li a {
		width: 100%;
		text-align: left;
		font-size: 1rem;		
	}
}

/* Large only > 1200 < 1440  */
@media screen  and (min-width: 75em) and (max-width: 92em) {
	
	
}